Maintenance of mod_wsgi

poramet nginx-forum at
Thu Sep 10 15:33:29 MSD 2009

I tried to complied nginx 0.8.14 with release mod_wsgi (mod_wsgi-8994b058d2db) on Ubuntu9.04 (python2.6) I got the same error.
I tried to download patch from   but it was not found.



Posted at Nginx Forum:,5716,6253#msg-6253

More information about the nginx mailing list